
.fileVistaControl
{
	background-color: white;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10pt;
	color: black;
	border: #aca899 2px solid;
}

.fileVistaControl A
{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10pt;
	color: black;
	text-decoration: none;
}
.fileVistaControl A:hover
{
	color: #000080;
	text-decoration: underline;
}

.generalText
{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10pt;
	color: black;
}

.nonSelectableText
{
    cursor: default;
    -moz-user-select: none;
}

.dialog
{
	background-color:#f1efe2; /* XP: threedlightshadow */
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10pt;
	color: black;
}

.panel
{
	background-color: #f1efe2; /* XP: threedlightshadow */
	border: 2px white outset;
}

.separator
{
	background-color: #f1efe2; /* XP: threedlightshadow */
	border-top: white 1px solid; /* XP: threedhighlight */
	border-left: white 1px solid;
	border-bottom: #d4d0c8 1px solid; /* XP: ActiveBorder */
	border-right: #d4d0c8 1px solid;
	cursor: w-resize;
}

/* Style for tree */
.treeTitleBar
{
	background-color: #f1efe2; /* XP: threedlightshadow */
	border-top: white 1px solid; /* XP: threedhighlight */
	border-left: white 1px solid;
	border-bottom: #d4d0c8 1px solid; /* XP: ActiveBorder */
	border-right: #d4d0c8 1px solid;
	padding: 2px;
}

.treeNodeText
{
	padding: 1px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10pt;
	color: black;
	text-decoration: none;
	cursor: pointer;
}

.treeNodeText.TNHover
{
	color: #000080;
	text-decoration: underline;
}

.treeNodeText.TNSelected
{
	background-color: #316ac5;
	color: white;
}

.treeNodeText.TNSelectedHover
{
	background-color: #316ac5;
	color: white;
	text-decoration: underline;
}

.treeNodeIcon, .treeNodeSign
{
	cursor: pointer;
}

.treeNodeText.TNLoading
{
	color: #7f7c73;
}
/* Style for tree */

/* Style for toolbar */
.toolbar
{
	background-color: #f1efe2; /* XP: threedlightshadow */
	border-top: white 1px solid; /* XP: threedhighlight */
	border-left: white 1px solid;
	border-bottom: #d4d0c8 1px solid; /* XP: ActiveBorder */
	border-right: #d4d0c8 1px solid;
}

.toolbarButton
{
	background-color: #f1efe2;
	border: 2px #f1efe2 solid;
	cursor: pointer;
}

.toolbarButton.TBHover
{
	background-color: #faf8f3;
	border: 2px white outset;
}

.toolbarButton.TBSelected
{
	background-color: #d4d0c8;
	border: 2px white inset;
}

.toolbarSeparator
{
	background-color: #d4d0c8;
}
/* Style for toolbar */

/* Style for grid */
.grid
{
	background-color: white;
	cursor: pointer;
	border-collapse: separate;
}

.gridColumn
{
	background-color: #f1efe2; /* XP: threedlightshadow */
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10pt;
	color: black;
	
	border-left: #cecec3 1px solid;
	border-top: #cecec3 1px solid;
	border-right: #d6d2c2 1px solid;
	border-bottom: #d6d2c2 3px solid;
}

.gridColumn.GCHover
{
	background-color: #faf8f3;
	border-left: #cecec3 1px solid;
	border-top: #cecec3 1px solid;
	border-right: #d6d2c2 1px solid;
	border-bottom: #f8a900 3px solid;
}

.gridColumn.GCSelected
{
	background-color: #d4d0c8;
	border-left: #a5a597 2px solid;
	border-top: #a5a597 2px solid;
	border-right: #a5a597 1px solid;
	border-bottom: #a5a597 1px solid;
}

.gridCell
{
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10pt;
	color: black;
}

.gridSelection
{
	background-color: #c6d6ef;
	border: solid 1px #316ac5;
}
/* Style for grid */

/* Style for menu */
.menu
{
	padding: 1px;
	background-color: white;
	border-left: 1px #aca899 solid;
	border-top: 1px #aca899 solid;
	border-right: 2px #808080 solid;
	border-bottom: 2px #808080 solid;
}

.menuItem
{
	padding: 2px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10pt;
	color: black;
}

.menuItem.MIHover
{
	background-color: #316ac5;
	color: White;
}

.menuItem.MIDisabled
{
	color: #aca899;
}

.menuSeparator
{
	background-color: #aca899;
}
/* Style for menu */

.modalDialogPageMask
{
    position:absolute;
    z-index: 200;
    top: 150px !important;
    left: 249px !important;
    background-color:#333333;
	display: none;
}

.modalDialogContentMask
{
    position: absolute;
    background-color: white;
    padding-left: 2px;
    padding-top: 0px;
    padding-right: 2px;
    padding-bottom: 0px;
    display: none;
}

.modalDialog
{
    position:absolute;
    z-index: 201;
    top:200px !important;
    left:340px !important;    
    display: none;
    padding: 0px;
	background-color:#f1efe2; /* XP: threedlightshadow */
	border: 2px white outset;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10pt;
}

.modalDialogTitleBar
{
	background-color: #316ac5;
	color: #ffffff;
	font-weight: bold;
    -moz-user-select: none;
}

.modalDialogTitleBarText
{
	float: left;
}

.modalDialogTitleBarControls
{
	float: right;
}

